<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="239.36dp"
    android:height="239.36dp"
    android:viewportWidth="239.36"
    android:viewportHeight="239.36">
  <path
      android:pathData="M3.18,3.18L236.18,236.18"
      android:strokeWidth="9"
      android:fillColor="#00000000"
      android:strokeColor="#000"/>
  <path
      android:pathData="M236.18,3.18L3.18,236.18"
      android:strokeWidth="9"
      android:fillColor="#00000000"
      android:strokeColor="#000"/>
</vector>
